/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e42             { /* images/ledmarine001015.p... */
	border          :   0.00pt none #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 150.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          : 562.50pt;
	}
img#e41             { /* images/ledmarine001014.j... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 156.75pt;
	top             :  96.75pt;
	width           : 182.25pt;
	height          : 132.00pt;
	}
img#e40             { /* images/dr_b_sea.jpg */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 342.00pt;
	top             :  96.75pt;
	width           : 399.00pt;
	height          : 132.00pt;
	}
div#e39             { /* About Us */
	position        : absolute;
	left            : 375.00pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e38             { /* LED \ \Deck Lights */
	position        : absolute;
	left            : 448.50pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
div#e37             { /* LED Floodlights */
	position        : absolute;
	left            : 522.00pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
div#e36             { /* Contact Us */
	position        : absolute;
	left            : 669.00pt;
	top             :  63.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
span#e35            { /* images/ledmarine001013.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine001013.gif) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e34            { /* images/ledmarine001012.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine001012.gif) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e33            { /* images/ledmarine001011.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine001011.gif) no-repeat top left;
	position        : absolute;
	left            : 591.75pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e32            { /* images/ledmarine001010.g... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/ledmarine001010.gif) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             :  63.00pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e31             {
	position        : absolute;
	left            : 157.50pt;
	top             : 237.75pt;
	width           : 579.00pt;
	height          : 318.75pt;
	}
span#e30            { /* images/ledmarine001009.p... */
	background      : transparent url(images/ledmarine001009.png) no-repeat top left;
	position        : absolute;
	left            : 162.00pt;
	top             : 438.00pt;
	width           : 286.50pt;
	height          :  98.25pt;
	}
span#e29            { /* images/ledmarine001007.p... */
	background      : transparent url(images/ledmarine001007.png) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 438.00pt;
	width           : 142.50pt;
	height          :  98.25pt;
	}
span#e28            { /* images/ledmarine001007.p... */
	background      : transparent url(images/ledmarine001007.png) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 438.00pt;
	width           : 142.50pt;
	height          :  98.25pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 165.75pt;
	top             : 442.50pt;
	width           : 279.00pt;
	height          : 111.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 456.00pt;
	top             : 442.50pt;
	width           : 135.00pt;
	height          : 111.00pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 602.25pt;
	top             : 442.50pt;
	width           : 135.00pt;
	height          : 111.00pt;
	}
h5#e24              { /* LED Deck Lights */
	position        : absolute;
	left            : 165.75pt;
	top             : 442.50pt;
	width           : 276.00pt;
	height          :  14.25pt;
	}
h5#e23              { /* LED Floodlights */
	position        : absolute;
	left            : 456.00pt;
	top             : 442.50pt;
	width           : 132.00pt;
	height          :  14.25pt;
	}
h5#e22              { /* LED Nav Lights */
	position        : absolute;
	left            : 602.25pt;
	top             : 442.50pt;
	width           : 132.00pt;
	height          :  14.25pt;
	}
div#e21             { /* LED Deck Lights produce ... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 171.75pt;
	top             : 465.75pt;
	width           : 166.50pt;
	height          :  75.75pt;
	}
img#e20             { /* images/ledmarine001006.p... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 362.25pt;
	top             : 465.00pt;
	width           :  63.75pt;
	height          :  63.75pt;
	}
span#e19            { /* images/ledmarine001005.p... */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/ledmarine001005.png) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 534.00pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e18             { /* more... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 382.50pt;
	top             : 533.25pt;
	width           :  42.75pt;
	height          :  11.25pt;
	}
a#a18               { /* more... */
	color           : #000000;
	}
span#e17            { /* images/ledmarine001005.p... */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/ledmarine001005.png) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             : 534.00pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e16             { /* more... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 480.00pt;
	top             : 533.25pt;
	width           :  42.75pt;
	height          :  11.25pt;
	}
a#a16               { /* more... */
	color           : #000000;
	}
span#e15            { /* images/ledmarine001005.p... */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/ledmarine001005.png) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             : 534.00pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e14             { /* more... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 627.00pt;
	top             : 533.25pt;
	width           :  42.75pt;
	height          :  11.25pt;
	}
a#a14               { /* more... */
	color           : #000000;
	}
div#e13             { /* LED Floodlights */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 459.75pt;
	top             : 465.75pt;
	width           : 118.50pt;
	height          :  12.75pt;
	}
div#e12             { /* LED marine Nav Lights  */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 607.50pt;
	top             : 465.75pt;
	width           :  56.25pt;
	height          :  23.25pt;
	}
img#e11             { /* images/ledmarine001004.j... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 671.25pt;
	top             : 472.50pt;
	width           :  57.00pt;
	height          :  44.25pt;
	}
h6#e10              { /* Copyright (C) 2011 Ozaut... */
	position        : absolute;
	left            : 165.75pt;
	top             : 566.25pt;
	width           : 567.00pt;
	height          :  16.50pt;
	}
img#e9              { /* images/ledmarine001003.p... */
	position        : absolute;
	left            : 155.25pt;
	top             :   0.75pt;
	width           : 588.75pt;
	height          :  39.75pt;
	}
img#e8              { /* images/ledmarine001002.p... */
	border          :   0.75pt solid #f0f0f0;
	background-color: transparent;
	position        : absolute;
	left            : 525.00pt;
	top             : 486.75pt;
	width           :  50.25pt;
	height          :  50.25pt;
	}
div#e7              {
	position        : absolute;
	left            : 222.75pt;
	top             : 309.00pt;
	width           :  63.75pt;
	height          :  93.75pt;
	}
h4#e6               { /* LED Marine Lights */
	font            : bold 16pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 162.00pt;
	top             :  57.75pt;
	width           : 165.00pt;
	height          :  21.75pt;
	}
div#e5              { /* LED \ \Nav Lights */
	position        : absolute;
	left            : 595.50pt;
	top             :  57.00pt;
	width           :  63.75pt;
	height          :  24.75pt;
	}
img#e4              { /* images/ledmarine001001.j... */
	position        : absolute;
	left            : 159.00pt;
	top             : 240.00pt;
	width           : 178.50pt;
	height          :  39.75pt;
	}
div#e3              { /* <DIV title="LED Marine L... */
	position        : absolute;
	left            : 360.75pt;
	top             : 255.75pt;
	width           : 369.75pt;
	height          : 168.00pt;
	}
div#e2              {
	position        : absolute;
	left            :  19.50pt;
	top             :   0.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 761.25pt;
	top             :   0.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ledmarine001b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
